.TituloFondo {
	background-image: url(imagenes/sisfondo.jpg);
	height: 76px;
}
.Cal_Titulo{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #003;
	text-align: center;
	font-weight: bold;
}
.MenuIzq {
	border: 1px solid #CCC;
	width: 200px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
}
.ListadoDer {
	border: 1px solid #CCC;
	width: 730px;
	padding-left: 5px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: right;
	margin-right: 10px;
}
.TablaMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
}
.ListadoMes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #3366CC;
	text-align: center;
	font-weight: bold;
	letter-spacing: 10px;
	text-transform: uppercase;
	height: 25px;
}
.ListadoFecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	-ms-transition: all;
	-o-transition: all;
	height: 20px;
	vertical-align: top;
}
.NombreCorto {
	font-family: Verdana, Geneva, sans-serif;
	color: #090;
	font-size: 9px;
	font-weight: bold;
	text-align: right;
}
.Subtituloagenda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.Lineadetermino {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 5px;
	color: #09F;
	background-image: url(../../portal/images/linea.png);
	background-repeat: no-repeat;
}
.textonoticiareducido {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  color: #666;
  float: right;
  width: 350px;
  text-align: justify;
}
.fotoportadareducida {
	float: left;
	width: 260px;
	border: 1px solid #006;
}
.titulonoticialink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #006;
	margin: 5px;
	text-align: justify;
	cursor: pointer;
	text-decoration: none;
	padding: 5px;
}

.titulonoticialink:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #06F;
	margin: 5px;
	text-align: justify;
}
.noticia_numero_pagina {
	border: 1px solid #bbb;
	border-top-color: rgb(187, 187, 187);
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: rgb(187, 187, 187);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(187, 187, 187);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(187, 187, 187);
	border-left-style: solid;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	margin: 3px;
	cursor: pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
